<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="26" goal.x="51" goal.y="19" size="0.93"/>
        <agent id="1" start.x="4" start.y="36" goal.x="50" goal.y="10" size="1.09"/>
        <agent id="2" start.x="12" start.y="35" goal.x="18" goal.y="4" size="0.49"/>
        <agent id="3" start.x="54" start.y="16" goal.x="11" goal.y="26" size="1.41"/>
        <agent id="4" start.x="21" start.y="31" goal.x="44" goal.y="36" size="0.98"/>
    </agents>
</root>
